Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/41183/?format=api
{ "ob_id": 41183, "uuid": "6e2bfc4e8cc04b2baba698c8281d6e51", "title": "University of Bristol Picarro G2301 A", "abstract": "A Picarro G2301 trace gas analyser, serial number: CFADS2179, used at Ridge Hill atmospheric monitoring station. The analyser uses cavity ringdown spectrocopy (CRDS) to make in situ measurements of CO2 and CH4 in the near-infrared region - see Crosson et al. (2008) for details of this technique: \r\nhttps://doi.org/10.1007/s00340-008-3135-y.", "keywords": "bristol-g2301-a", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12770/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/200283/?format=api" ] }